.tooltip {
	display: block;
	font-size: 0.875em;
	padding: 10px;
	position: absolute;
	text-decoration: none;
	width: 25em;
	background-color: #00CCFF;
	border: 5px solid #FF6;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0.5em;
	margin-left: 1.4em;
}

.tooltip a:link, .tooltip a:visited {
	color: #0066CC;
	position: relative;
	text-decoration: underline;
}

.tooltip a:hover, .tooltip a:focus, .tooltip a:active {
	color: #3CC;
	z-index: 1;
}